/***********************************************************
  header */
/*********************************************************** */
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 116px;
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
    z-index: 999;
}

header .row {
    justify-content: space-between;
}

.icon {
    display: flex;
    justify-content: flex-end;
    font-size: 24px;
}

.icon li {
    margin: 0 5px;
}

a .fa-youtube {
    color: #CC0000;
}

a .fa-facebook {
    color: #3B5998;
}

a .fa-twitter {
    color: #1DA1F2;
}

a .fa-instagram {
    color: #000;
}

@media screen and (max-width: 1080px) {
    header {
        height: 60px;
    }

    .icon {
        justify-content: flex-start;
        margin-bottom: 10px;
    }
    .search input {
        width: 200px;
    }
}
@media screen and (max-width: 768px) {}

/***********************************************************
  nav/sp */
/*********************************************************** */
@media screen and (max-width: 1080px) {
    .menu .menu-button,
    .menu nav {
        position: fixed;
        box-sizing: border-box;
    }
    .menu .menu-button {
        top: 0;
        right: 0;
        width: 60px;
        height: 60px;
        background: #e9546b;
        z-index: 999;
        cursor: pointer;
        -webkit-transition: all .4s;
        transition: all .4s;
    }
    .menu .menu-button p {
        color: #fff;
        text-align: center;
        padding: 8px;
        font-size: 12px;
    }
    .menu .menu-button span {
        position: absolute;
        left: 15px;
        width: 30px;
        height: 2px;
        background: #fff;
        border-radius: 10px;
        -webkit-transition: all 0.4s;
        transition: all 0.4s;
    }
    .menu .menu-button span:nth-child(2) {
        top: 28px;
    }
    .menu .menu-button span:nth-child(3) {
        top: 36px;
    }
    .menu .menu-button span:nth-child(4) {
        top: 44px;
    }
    .menu .with-open span:nth-child(2) {
        top: 36px;
        transform: rotate(45deg);
    }
    .menu .with-open span:nth-child(3) {
        opacity: 0;
    }
    .menu .with-open span:nth-child(4) {
        top: 36px;
        transform: rotate(135deg);
    }
    .menu nav {
        position: fixed;
        top: 60px;
        right: -100%;
        width: 100%;
        height: 94%;
        padding: 20px;
        background: #e9546b;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 99;
        overflow: scroll;
    }
    .menu nav li a{
        color: #fff;
    }
    .menu nav  a .fa-youtube,
    .menu nav  a .fa-facebook,
    .menu nav  a .fa-twitter {
    color: #fff;
    }
  }

/***********************************************************
  main */
/*********************************************************** */
.mv,
.sv {
    margin-top: 116px;
}
.main {
    padding-bottom: 70px;
    background: linear-gradient(to bottom, #ffffff 92%,#ff7d91 100%);
}
@media screen and (max-width: 1080px) {
    .mv,
    .sv {
        margin-top: 60px;
    }
    .main {
        padding-bottom: 0;
        background: #fff;
    }
}

/***********************************************************
  aside banner */
/*********************************************************** */
@media screen and (max-width: 1080px) {
    aside.w-250px {
        min-width: 100%;
        padding: 30px 0;
        background: linear-gradient(#fff,#FF7D91);
    }

    aside ul.brick {
        display: flex;
        flex-wrap: wrap;
        margin: 0 20px;
    }

    aside ul li {
        min-width: 32.66%;
        flex-basis: 32.66%;
        margin: 0 1% 5px 0;
    }

    aside ul li:nth-of-type(3n) {
        margin-right: 0;
    }

    aside ul li img {
        width: 100%;
    }
}

/***********************************************************
  footer */
/*********************************************************** */
footer {
    width: 100%;
    min-height: 180px;
    background: linear-gradient(#FF7D91,#e9546b);;
    position: relative;
    color: #fff;
}

/* footer::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 10px;
    left: 0;
} */

footer h1 {
    font-size: 28px;
    color: #fff;
}
footer address {
    line-height: 1.5;
}
footer a:hover,
footer .listA li a,
footer .listA li a:hover,
footer a .fa-youtube,
footer a .fa-facebook,
footer a .fa-twitter,
footer a .fa-instagram {
    color: #fff;
}

@media screen and (max-width: 1080px) {
    footer .region {
        padding: 20px;
    }

    footer h1 {
        margin-top: 20px;
    }
}

@media screen and (max-width: 768px) {
    footer h1 {
        font-size: 26px;
    }
    footer .col.w-460px {
        width: auto;
        max-width: auto;
        min-width: auto;
    }

}

/***********************************************************
  sub header */
/*********************************************************** */
.sv {
    position: relative;
} 
.sv img {
    min-height: 84px;
}
.sv h2 {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translate( 0, -50% );
    font-size: 28px;
    font-weight: 600;
    color: #fff;
}
@media screen and (max-width: 768px) {
    .sv h2 {
        left: 5%;
        font-size: 20px;
    }
}
/***********************************************************
  row */
/*********************************************************** */
@media screen and (max-width: 768px) {
  .row.with-align-sb .w-49per,
  .row.with-align-sb .w-48per {
    min-width: 100%;
    max-width: 100%;
    width: 100%;
  }
}

/***********************************************************
  title （見出し）*/
/*********************************************************** */
section h1 {
    position: relative;
    margin: 30px 0;
    padding: 0.3rem 1rem;
    font-size: 24px;
    color: #fff;
    background: linear-gradient(#FF7D91,#e9546b);
  }
  
section h1::before {
    position: absolute;
    top: -7px;
    left: -7px;
    width: 100%;
    height: 100%;
    content: '';
    border: 2px solid #666;
  }

section h2 {
    margin: 20px 0;
    font-size: 22px;
    color: #aaa;
}
section h3 {
    margin: 10px 0;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    position: relative;
    padding-left: 30px;
}
section h3::before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #e9546b;
    box-shadow: 5px 5px 0 #67af28;
    margin-right: 10px;
    position: absolute;
    top: 3px;
    left: 0;
}
section h3 span {
    margin: 0 10px;
    color: #67af28;
}
section h4 {
    display: inline-block;
    min-width: 120px;
    text-align: center;
    margin: 10px 0 5px;
    padding: 3px 8px;
    background: #67af28;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
}

@media screen and (max-width: 768px) {
    section h1 {
        font-size: 20px;
    }
    section h2 {
        font-size: 18px;
    }
    section h3,
    section h3 span {
        font-size: 18px;
    }
    section h4 {
        font-size: 16px;
    }
}
/***********************************************************
  text*/
/*********************************************************** */
.text p {
    margin-bottom: 1rem;
}
/***********************************************************
  list */
/*********************************************************** */
.listA {
    display: flex;
    /* justify-content: space-between; */
    justify-content: flex-end;
}

.listA li {
    position: relative;
    flex-grow: 1;
    text-align: center;
}

.listA li::after {
    content: "";
    width: 1px;
    height: 26px;
    background: #aaa;
    position: absolute;
    top: -5px;
    right: 0;
}

.listA li:last-child:after {
    content: none;
}

.listA li a {
    color: #666;
    transition: .3s;
}

.listA li a:hover {
    color: #e9546b;
}

@media screen and (max-width: 1080px) {
    .listA {
        display: block;
    }

    .listA li {
        text-align: left;
        margin-bottom: 5px;
    }

    .listA li::after {
        display: none;
    }
}

.listB {

}
.listB li {
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: 2px dotted #aaa;
}

.listB li:last-child {
    border-bottom: 0;
}

.listB dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.listB dl dt {
    max-width: 140px;
    flex-basis: 140px;
    margin-right: 20px;
    color: #e9546b;
}
.listB dl dd {
    max-width: calc( 100% - 160px );
    flex-basis: calc( 100% - 160px );
}
.listB.typeA dl dd {
    max-width: calc( 100% - 300px );
    flex-basis: calc( 100% - 300px );
}
  .listB.typeA dd:last-child {
    max-width: 100px;
    flex-basis: 100px;
    height: 24px;
    margin-left: 20px;
    font-size: 14px;
} 
@media screen and (max-width: 768px) {
    .listB dl {
        flex-direction: row;
        justify-content: start;
    }
    .listB dl dt {
        max-width: 120px;
        flex-basis: 120px;
    }
    .listB dl dd,
    .listB.typeA dl dd {
        max-width: 100%;
        flex-basis: 100%;
    }
    .listB.fs-l {
        font-size: 1rem;
    }
    .listB.typeA dl dt {
        margin-right: 5px;
    }
    .listB.typeA dl dd {
    margin-bottom: 5px;
    }
    .listB.typeA dd:last-child {
        font-size: 14px;
        margin-left: 0;
    } 
}
.listC {
    display: flex;
    justify-content: flex-end;
}
.listC li {
    position: relative;
    display: flex;
    align-items: center;
    margin: 0 10px;
}
.listC li a {
    display: inline-block;
    color: #fff;
    margin: 0 auto;
}
.listC li a::before {
    content: "▼";
    transform: rotate(30deg);
    display: inline-block;
    margin-right: 8px;
}
.listC li a:hover {
    color: #333;
}
@media screen and (max-width: 1080px) {
  .listC {
        display: block;
    }

  .listC li {
        text-align: left;
        margin-bottom: 5px;
    }
    .listC li a {
        margin: 0;
    }
  }
/***********************************************************
  button */
/*********************************************************** */
.buttonA {
    display: inline-block;
    min-width: 180px;
    text-align: center;
    padding: 5px 10px;
    border: 1px solid #e9546b;
    background: #e9546b;
    color: #fff;
    transition: 0.3s;
}

.buttonA:hover {
    background: #fff;
    color: #e9546b;
}

.buttonB {
    display: inline-block;
    padding: 0 8px;
    color: #67af28;
    font-weight: 600;
    border-left: 5px solid;
}

.buttonC,
.buttonD {
    display: inline-block;
    min-width: 320px;
    text-align: center;
    padding: 5px 10px;
    font-size: 20px;
    border: 1px solid #e9546b;
    background: #fff;
    color: #e9546b;
    transition: 0.3s;
}
.buttonD {
    min-width: 120px;
    font-size: 16px;
}
.buttonC:hover,
.buttonD:hover {
    background: #e9546b;
    color: #fff;
}
.buttonE {
    display: inline-block;
    text-align: center;
    padding: 0 8px;
    background: #67af28;
    border: 1px solid #67af28;
    border-radius: 5px;
    font-size: 18px;
    color: #fff;
    transition: 0.3s;
}
.buttonE a {
    color: #fff;
}
.listB.typeA .buttonE:hover {
    background: #fff;
}
.listB.typeA .buttonE a:hover {
    color: #67af28;
}
@media screen and (max-width: 768px) {
    .buttonC {
        display: block;
        min-width: auto;
        font-size: 18px;
    }
}

/***********************************************************
  box */
/*********************************************************** */
.boxA .row {
    margin: 30px 0;
    padding-bottom: 10px;
    border-bottom: 1px dotted #aaa;
}
.boxA .row figure.w-250px img {
    border-radius: 50%;
}
.boxB {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.boxB div {
    max-width: 49%;
    flex-basis: 49%;
}
.boxB img[src=""] {
    display:none;
  }
.boxC {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    border-top: 1px dotted #aaa;
}
.boxC a {
    margin: 0 5px;
    padding: 3px 8px;
    border: 1px solid #333;
}
.boxC a:hover {
    color: #e9546b;
    border: 1px solid #e9546b;
}
.boxD {
    margin: -20px 0 20px;
    display: flex;
    justify-content: space-between;
}
.boxD > p {
    flex-basis: 90px;
    max-width: 90px;
}
.boxE {
    margin: 0 0 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #aaa;
}
.boxE figure {
    height: 0;
    padding-bottom: 66.66%;
    overflow: hidden;
}
@media screen and (max-width: 768px) {
    .boxA .row {
        padding-bottom: 20px;
    }

    .boxA .with-margin-left-s {
        margin-left: 0;
    }

    .boxA .row figure.w-250px {
        width: 70%;
        max-width: 420px;
        margin: 20px auto 10px;
    }
    .boxB div {
        max-width: 100%;
        flex-basis: 100%;
        margin-bottom: 5px;
    }
}
/***********************************************************
  ol */
/*********************************************************** */
ol {
    counter-reset:number; /*数字をリセット*/
    list-style-type: none!important; /*数字を一旦消す*/
    margin: 10px 0;
  }
ol li {
    position: relative;
    padding: 10px 10px 10px 40px;
    line-height: 1.75;
}
ol li:before{
    /* 以下数字をつける */
    position: absolute;
    counter-increment: number;
    content: counter(number);
    /*数字のデザイン変える*/
    display:inline-block;
    background: #e9546b;
    color: #fff;
    font-family: 'Avenir','Arial Black','Arial',sans-serif;
    font-weight:bold;
    font-size: 15px;
    border-radius: 50%;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    /*以下 上下中央寄せのため*/
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/***********************************************************
  sns */
/*********************************************************** */
.f_book {
    text-align: center;
    background: #fad6db;
}
.youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
  }
.youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
/***********************************************************
  move */
/*********************************************************** */
.movie video {
    display: block;
    width: 100%;
    margin: 5px auto 1rem;
  }
  
.movie .video-btn {
    cursor: pointer;
  }
/***********************************************************
  pagination */
/*********************************************************** */
.paginationA {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    border-top: 1px dotted #aaa;
}
.paginationA .paginationA_item {
    margin: 0 5px;
    padding: 3px 8px;
    border: 1px solid #333;
}
.paginationA .paginationA_item:hover {
    color: #e9546b;
    border: 1px solid #e9546b;
}
.paginationA .paginationA_page {
    width: 16px;
    height: 28px;
    line-height: 28px;
    text-align: center;
}
.paginationA .paginationA_page.with-current {
    color: #fff;
    background: #e9546b;
    border: 1px solid #e9546b;
}

/***********************************************************
  SP SNS */
/*********************************************************** */

#sp_sns {
    display: none;
}

@media screen and (max-width: 768px) {

    body.home footer {
        padding-bottom: 100px;
    }

    #sp_sns {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 100;
        display: block;
        width: 100%;
        background: #fff;
    }
    #sp_sns .inner {
        width: 200px;
        height: 40px;
        margin: 0 auto;
        padding: 60px 20px 0 100px;
        background: url(../img/common/sp_sns2.png) 0 0 no-repeat;
        background-size: cover;
    }
    #sp_sns .icon {
        display: flex;
        justify-content: space-between;
    }
    #sp_sns li {
        width: 100%;
        text-align: center;
    }

    #sp_sns li .fab {
        font-size: 35px;
    }

}

/***********************************************************
  きょうこメーター */
/*********************************************************** */

body.home .kyoko_meter + hr {
    margin: 1em 0;
}

body.home .kyoko_meter .kyoko_wrap {
    display: table;
    margin: 0 auto;
}

body.home .kyoko_meter .left_area {
    display: table-cell;
    width: 150px;
    vertical-align: bottom;
}

body.home .kyoko_meter .right_area {
    display: table-cell;
    padding-left: 50px;
    vertical-align: bottom;
}


body.home .kyoko_meter p {
    font-size: 20px;
}

body.home .kyoko_meter .now {
    margin: 20px 0 10px;
}

body.home .kyoko_meter .number {
    margin-right: 3px;
}

@media screen and (max-width: 768px) {

    body.home .kyoko_meter + hr {
        margin: 5px 0;
    }

    body.home .kyoko_meter .brick.with-margin-bottom-s {
        margin-bottom: 10px;
    }

    body.home .kyoko_meter .left_area {
        width: 100px;
    }

    body.home .kyoko_meter .right_area {
        padding-left: 20px;
    }

    body.home .kyoko_meter p {
        font-size: 16px;
    }

    body.home .kyoko_meter .now {
        margin: 10px 0 5px;
    }

    body.home .kyoko_meter .number {
        width: 25px;
    }

    body.home .kyoko_meter .mei {
        width: 20px;
    }

}
/***********************************************************
  #mail（メールフォーム）
/*********************************************************** */
.mailform {
    width: 100%;
    margin-bottom: 30px;
  }
  .mailform tr {
    border-bottom: 1px solid #ddd;
  }
  .mailform th {
    vertical-align: top;
    width: 280px;
    padding: 15px;
    font-size: 16px;
    font-weight: 700;
  }
  .mailform th .must {
    margin-left: 10px;
    color: #CC343A;
  }
  .mailform td {
    width: calc(100% - 280px);
    max-width: 480px;
    padding: 15px;
  }
  .mailform td input, .mailform td textarea {
    max-width: 360px;
    padding: 5px;
  }
  .mailform td.redio input {
    width: 15px;
    min-width: 15px;
    margin-left: 10px;
  }
  .mailform td.redio input:last-of-type {
    margin-left: 30px;
  }
  
  button[type="submit" i] {
    border: none;
    background: #67af28;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
}
    input#zip,
    input#zip1,
    input#age {
    max-width: 50px;
}
  @media screen and (max-width:639px) {
    .mailform,
    .mailform tbody,
    .mailform tr,
    .mailform th,
    .mailform td {
      display: block;
    }
    .mailform td {
      width: 100%;
      padding: 0 15px 15px 15px;
    }
    .mailform td input,
    .mailform td textarea {
      width: 90%;
    }
    .mailform td.radio input {
      width: 15px;
    }
    .mailform td .mwform-radio-field input {
      width: 14px;
    }
  }